package com.gyee.wisdom.xfai.net3.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.io.Serializable;
import java.util.Arrays;
import java.util.Date;
import java.util.List;

@Data
public class WindPowerInfoDay implements Serializable {

    @TableId("ID")
    private String id;

    //公司、场站、光伏、风电
    @TableField("foreignkeyid")
    private String foreignKeyId;

    @TableField("recorddate")
    private Date recordDate;

    //日发电量
    @TableField("generatingcapacity2")
    private double generatingcapacity2;

    //月发电量
    @TableField("monthgc2")
    private double monthgc2;

    //年发电量
    @TableField("yeargc2")
    private double yeargc2;

}
